Bug 679372 - debootstrap-1.0.28 is available
Summary: debootstrap-1.0.28 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: debootstrap
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jan Vcelak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-02-22 12:19 UTC by Upstream Release Monitoring
Modified: 2013-03-04 01:28 UTC (History)
4 users (show)

Fixed In Version: debootstrap-1.0.28-1.fc16
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-08 18:34:19 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-02-22 12:19:40 UTC
Latest upstream release: 1.0.28
Current version in Fedora Rawhide: 1.0.27
URL: http://ftp.debian.org/debian/pool/main/d/debootstrap/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2011-03-08 18:32:33 UTC
debootstrap-1.0.28-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/debootstrap-1.0.28-1.fc15

Comment 2 Fedora Update System 2011-03-08 18:32:49 UTC
debootstrap-1.0.28-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/debootstrap-1.0.28-1.fc14

Comment 3 Jan Vcelak 2011-03-08 18:34:19 UTC
New builds are finished:

debootstrap-1.0.28-1.fc14
debootstrap-1.0.28-1.fc15
debootstrap-1.0.28-1.fc16

Comment 4 Fedora Update System 2011-03-13 04:42:42 UTC
debootstrap-1.0.28-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2011-03-17 18:54:04 UTC
debootstrap-1.0.28-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.